body
{border: 0px none; margin: auto; 
padding: 0px; 
font-family: Tahoma,lucida, sans-serif !important; 
font-size: small !important; 
text-decoration: none; font-size: 12px;
} 



#bg    {  width : 100%;text-decoration: none; }

#bg  a:link  { text-decoration: none; }
#bg  a:visited  { text-decoration: none; }

#obal    { 
          width : 1000px; 
          text-align : left; 
          margin: auto; 
          background-color: #000000; background: url('../images/back04.gif'); background-repeat:repeat-x;
          }



#hlava    {width: 1000px; height: 258px; margin-bottom: 0px; background-color: #000000;}
#hlava a:link    {color: #93cc4f; font-family:Tahoma; text-decoration: none; font-size: 13px;}
#hlava a:visited {color: #93cc4f; font-family:Tahoma; text-decoration: none; font-size: 13px;}
#hlava a:hover   {color: #93cc4f; font-family:Tahoma; text-decoration: none; font-size: 13px;}



#menu           {float:left; width: 210px; min-height: 600px; height: auto; padding: 0px 0px 0px 30px;}
#menu           { background-color: #000000; color: #000000; background: url('../images/menu04.jpg'); }
#menu           { color: white; font:tahoma, arial; font-size: 9px;}
#menu a:link    { color: #ffffff; font-family: Verdana, Arial, Courier, sans-serif; text-decoration: none; font-size: 12px; }
#menu a:visited { color: #ffffff; font-family: Verdana, Arial, Courier, sans-serif; text-decoration: none; font-size: 12px;}
#menu a:hover   { color: #93cc4f; font-family: Verdana, Arial, Courier, sans-serif; font-size: 12px; }



#pravy           { float: left; width: 780px; min-height: 600px; height: auto;  padding: 0px 0px 0px 10px; text-decoration: none; font-size: 12px; }
#pravy a:link    { color: white; font-family:tahoma; text-decoration: none; font-size: 12px;}
#pravy a:visited { color: white; font-family:tahoma; text-decoration: none;font-size: 12px;}
#pravy a:hover   { color: gray; font-family:tahoma; text-decoration: none;font-size: 12px; border: 5px;}
#pravy           { background-color:black; font-family:tahoma;}

#paticka {clear: both; width: 1000px; height: 15px; background-color: #666666;  color: white; font-size: 9px; font-family:tahoma; text-decoration: none; text-align: right;}
#paticka {color: #dddddd; font-family:tahoma; text-decoration: none; font-size: 13px; text-decoration: none; }              



.tlacitko{
background : #93cc4f;
border: 1px solid #999999;
font-weight:bold;
font-size:10pt
}

.textpole{ 
background : #93cc4f;
border:2px solid gray; 
font-weight:bold; color: black;
font-size:10pt
}

.radio {background-color: white; color: red;}

* {-moz-box-sizing: border-box; box-sizing: border-box;} 


m1    { color: red; font-size: 12px; text-align: left; font-style: italic;  }
m1    { color: red; font-size: 12px; text-align: left; font-style: italic;  }
m2 {  color: #93cc4f; font-size: 14px; font-style: bold; text-align: left;}


#Bl1 { font-size: 6px;color: black; font-weight:normal; font-family: tahoma, arial; text-align:justify}
#Bl2 { font-size: 12px;color: black; font-weight:bold; font-family: Tahoma, arial; text-align:justify}
#Bl3 { font-size: 14px;color: black; font-weight:bold; font-family: Tahoma, arial; text-align:justify}
#Bl4 { font-size: 16px;color: black; font-weight:bold; font-family: Tahoma, arial; }
#Bl5 { font-size: 18px;color: black; font-weight:bold; font-family: Tahoma, arial; }
#Bl6 { font-size: 25px;color: black; font-weight:bold; font-family: Tahoma, arial; }
#Bl7 { font-size: 18pt;color: black; font-weight:bold; font-family: Tahoma, arial; }
#Bl8 { font-size: 22pt;color: black; font-weight:bold; font-family: Tahoma, arial; }
#Bl9 { font-size: 26pt;color: black; font-weight:bold; font-family: Tahoma, arial; }


#Bi1 { font-size: 7px;color: #000000; font-weight:normal; font-family:tahoma, arial; font-style: italic}
#Bi2 { font-size: 12px;color: #000000; font-weight:normal; font-family:tahoma, arial; font-style: italic}
#Bi3 { font-size: 12px;color: #000000; font-weight:normal; font-family:tahoma, arial; font-style: italic}
#Bi4 { font-size: 14px;color: #000000; font-weight:normal; font-family:tahoma, arial; font-style: italic}
#Bi5 { font-size: 18px;color: #000000; font-weight:normal; font-family:tahoma, arial; font-style: italic}

#B01 { font-size: 2px;color: black; font-weight:normal; font-family:tahoma, arial; text-align:justify}
#B02 { font-size: 4px;color: black; font-weight:normal; font-family:tahoma, arial; text-align:justify}
#B03 { font-size: 5px;color: black; font-weight:normal; font-family:tahoma, arial; text-align:justify}
#B04 { font-size: 6px;color: black; font-weight:normal; font-family:tahoma, arial; }
#B05 { font-size: 7px;color: black; font-weight:normal; font-family:tahoma, arial; }
#B06 { font-size: 8px;color: black; font-weight:normal; font-family:tahoma, arial; }

#B1 { font-size: 8px;color: black; font-weight:normal; font-family:tahoma, arial; text-align:justify}
#B2 { font-size: 12px;color: black; font-weight:normal; font-family:tahoma, arial; text-align:justify}
#B3 { font-size: 14px;color: black; font-weight:normal; font-family:tahoma, arial; text-align:justify}
#B4 { font-size: 16px;color: black; font-weight:normal; font-family:tahoma, arial; }
#B5 { font-size: 18px;color: black; font-weight:normal; font-family:tahoma, arial; }
#B6 { font-size: 20px;color: black; font-weight:normal; font-family:tahoma, arial; }



R1 {font-size: 10px;color: red; font-weight:bold; font-family:tahoma, arial; text-align: left; }
R2 {font-size: 13px;color: red; font-weight:bold; font-family:tahoma, arial;}
R3 {font-size: 16px;color: red; font-weight:bold; font-family:tahoma, arial;}
R4 {font-size: 20px;color: red; font-weight:bold; font-family:tahoma, arial;}

#R1 {font-size: 10px;color: red; font-weight:bold; font-family:tahoma, arial; text-align: left; }
#R2 {font-size: 13px;color: red; font-weight:bold; font-family:tahoma, arial;}
#R3 {font-size: 16px;color: red; font-weight:bold; font-family:tahoma, arial;}
#R4 {font-size: 20px;color: red; font-weight:bold; font-family:tahoma, arial;}
#R5 {font-size: 25px;color: red; font-weight:bold; font-family:tahoma, arial;}

#or1 {font-size: 10px; color:#ffc000; font-weight:bold; font-family:tahoma, arial; text-align: left; }
#or2 {font-size: 13px; color:#ffc000; font-weight:bold; font-family:tahoma, arial;}
#or3 {font-size: 16px; color:#ffc000; font-weight:bold; font-family:tahoma, arial;}
#or4 {font-size: 20px; color:#ffc000; font-weight:bold; font-family:tahoma, arial;}
#or5 {font-size: 25px; color:#ffc000; font-weight:bold; font-family:tahoma, arial;}

#G1 { font-size: 10px;color: gray; font-weight:normal; font-family:tahoma, arial; }
#G2 { font-size: 13px;color: gray; font-weight:normal; font-family:tahoma, arial; }
#G3 { font-size: 16px;color: #ffc000; font-weight:normal; font-family:tahoma, arial; }
#G4 { font-size: 20px;color: gray; font-weight:normal; font-family:tahoma, arial; }
#G5 { font-size: 25px;color: gray; font-weight:normal; font-family:tahoma, arial; }

#W1 { font-size: 10px;color: white; font-weight:normal; font-family:tahoma, arial; text-decoration: none; text-align:justify}
#W2 { font-size: 13px;color: white; font-weight:normal; font-family:tahoma, arial; text-decoration: none; text-align:justify}
#W3 { font-size: 16px;color: white; font-weight:normal; font-family:tahoma, arial; text-align:justify}
#W4 { font-size: 20px;color: white; font-weight:normal; font-family:tahoma, arial; }
#W5 { font-size: 25px;color: white; font-weight:normal; font-family:tahoma, arial; }

#Wb1 { font-size: 10px;color: white; font-weight:bold; font-family:tahoma, arial; }
#Wb2 { font-size: 13px;color: white; font-weight:bold; font-family:tahoma, arial; }
#Wb3 { font-size: 16px;color: white; font-weight:bold; font-family:tahoma, arial; }
#Wb4 { font-size: 20px;color: white; font-weight:bold; font-family:tahoma, arial; }
#Wb5 { font-size: 25px;color: white; font-weight:bold; font-family:tahoma, arial; }

#Z1 { font-size: 10px;color: #93cc4f; font-weight:normal; font-family:tahoma, arial; }
#Z2 { font-size: 13px;color: #93cc4f; font-weight:normal; font-family:tahoma, arial; }
#Z3 { font-size: 16px;color: #93cc4f; font-weight:normal; font-family:tahoma, arial; }
#Z4 { font-size: 20px;color: #93cc4f; font-weight:normal; font-family:tahoma, arial; }
#Z5 { font-size: 25px;color: #93cc4f; font-weight:normal; font-family:tahoma, arial; }


G1 { font-size: 10px;color: gray; font-weight:normal; font-family:tahoma, arial; text-align: left; }
G2 { font-size: 12px;color: gray; font-weight:normal; font-family:tahoma, arial; }
G3 { font-size: 14px;color: #ffc000; font-weight:normal; font-family:tahoma, arial; }
G4 { font-size: 16px;color: gray; font-weight:normal; font-family:tahoma, arial; }
G5 { font-size: 18px;color: gray; font-weight:normal; font-family:tahoma, arial; }

Gi1 { font-size: 10px;color: gray; font-weight:normal; font-family:tahoma, arial; text-align: left; font-style: italic }
Gi2 { font-size: 12px;color: gray; font-weight:normal; font-family:tahoma, arial; font-style: italic}
Gi3 { font-size: 14px;color: gray; font-weight:normal; font-family:tahoma, arial; font-style: italic}
Gi4 { font-size: 16px;color: gray; font-weight:normal; font-family:tahoma, arial; font-style: italic}
Gi5 { font-size: 18px;color: gray; font-weight:normal; font-family:tahoma, arial; font-style: italic}


W1 { font-size: 10px;color: white; font-weight:normal; font-family:tahoma, arial; text-align:justify}
W2 { font-size: 12px;color: white; font-weight:normal; font-family:tahoma, arial; text-align:justify}
W3 { font-size: 14px;color: white; font-weight:normal; font-family:tahoma, arial; text-align:justify}
W4 { font-size: 16px;color: white; font-weight:normal; font-family:tahoma, arial; }
W5 { font-size: 18px;color: white; font-weight:normal; font-family:tahoma, arial; }
W6 { font-size: 20px;color: white; font-weight:normal; font-family:tahoma, arial; }

Wi1 { font-size: 10px;color: white; font-weight:normal; font-family:tahoma, arial; font-style: italic }
Wi2 { font-size: 12px;color: white; font-weight:normal; font-family:tahoma, arial; font-style: italic}
Wi3 { font-size: 14px;color: white; font-weight:normal; font-family:tahoma, arial; font-style: italic}
Wi4 { font-size: 16px;color: white; font-weight:normal; font-family:tahoma, arial; font-style: italic}
Wi5 { font-size: 18px;color: white; font-weight:normal; font-family:tahoma, arial; font-style: italic}
Wi6 { font-size: 20px;color: white; font-weight:normal; font-family:tahoma, arial; font-style: italic}

Wb1 { font-size: 10px;color: white; font-weight:bold; font-family:tahoma, arial; font-style: bold }
Wb2 { font-size: 12px;color: white; font-weight:bold; font-family:tahoma, arial; font-style: bold}
Wb3 { font-size: 14px;color: white; font-weight:bold; font-family:tahoma, arial; font-style: bold}
Wb4 { font-size: 16px;color: white; font-weight:bold; font-family:tahoma, arial; font-style: bold}
Wb5 { font-size: 18px;color: white; font-weight:bold; font-family:tahoma, arial; font-style: bold}
Wb6 { font-size: 20px;color: white; font-weight:bold; font-family:tahoma, arial; font-style: bold}


ZeB1 { font-size: 10px;color: #93cc4f; font-weight:bold; font-family:tahoma, arial; text-align: left; }
ZeB2 { font-size: 13px;color: #93cc4f; font-weight:bold; font-family:tahoma, arial; }
ZeB3 { font-size: 16px;color: #93cc4f; font-weight:bold; font-family:tahoma, arial; }
ZeB4 { font-size: 20px;color: #93cc4f; font-weight:bold; font-family:tahoma, arial; }

Ze1 {font-size: 10px;color: #93cc4f; font-weight:normal; font-family:tahoma; text-align: left; }
Ze2 {font-size: 12px;color: #93cc4f; font-weight:normal; font-family:tahoma; }
Ze3 {font-size: 14px;color: #93cc4f; font-weight:normal; font-family:tahoma; }
Ze4 {font-size: 16px;color: #93cc4f; font-weight:normal; font-family:tahoma; }
Ze5 {font-size: 18px;color: #93cc4f; font-weight:normal; font-family:tahoma; font-style: italic}
Ze6 {font-size: 20px;color: #00FF00;  font-family:tahoma; font-style: italic}
Ze7 {font-size:26px;color:#00FF00;font-family:tahoma;font-style: italic}


#SLOZ1 { font-size: 1mm;color: BLACK; font-weight:normal; font-family:tahoma, arial; text-align: left; line-height: 150%;}
#SLOZ2 { font-size: 2mm;color: BLACK; font-weight:normal; font-family:tahoma, arial; text-align: left; line-height: 150%;}
#SLOZ3 { font-size: 3mm; color: BLACK; font-weight:normal; font-family:tahoma, arial; text-align: left; line-height: 150%;}
#SLOZ4 { font-size: 16px;color: BLACK; font-weight:normal; font-family:tahoma, arial; text-align: left; line-height: 150%;}
#SLOZ5 { font-size: 18px;color: BLACK; font-weight:normal; font-family:tahoma, arial; text-align: left; line-height: 150%;}


#SLOZKOD { font-size: 4mm; letter-spacing: 2.7mm; color: BLACK; font-weight:normal; font-family:tahoma, arial; text-align: left; line-height: 150%;}

#SLOZKOD2 { font-size: 4mm; letter-spacing: 2mm; color: BLACK; font-weight:normal; font-family:tahoma, arial; text-align: left; line-height: 150%;}

